# Codeception Test Suite Configuration

# suite for WordPress functional tests.
# Emulate web requests and make application process them.
class_name: UnitTester
bootstrap: _bootstrap.php
modules:
    enabled:
        - WPLoader
    config:
        WPLoader:
            wpRootFolder: "%WP_ROOT_FOLDER%"
            dbName: "%WP_TEST_DB_NAME%"
            dbHost: "%WP_TEST_DB_HOST%"
            dbUser: "%WP_TEST_DB_USER%"
            dbPassword: "%WP_TEST_DB_PASSWORD%"
            tablePrefix: "%WP_TABLE_PREFIX%"
            domain: "%WP_DOMAIN%"
            title: stellarwp/field-conditions tests
            configFile: tests/config.php
